## pgtcl 1.5

=== debian/changelog ===
pgtcl (1:1.5-6) unstable; urgency=low

  * QA upload.
  * Fix build on kFreeBSD.
  * Use dh-autoreconf instead of patching configure.
  * Happy New Year, Debian!

 -- Andrew O. Shadura <bugzilla@tut.by>  Sat, 31 Dec 2011 19:29:00 +0000

pgtcl (1:1.5-5) unstable; urgency=low

  * QA upload.
  * Upgrade to Tcl 8.5.
  * Bump Standards-Version to 3.9.2.
  * Use DebSrc3.0 (quilt) source format.
  * Add homepage.
  * Add watch file.
  * Introduce a strict dependency between the binary packages.
  * Update copyright file.
  * Fix doc-base descriptor.

 -- Andrew O. Shadura <bugzilla@tut.by>  Fri, 30 Dec 2011 12:21:21 +0300

pgtcl (1:1.5-4) unstable; urgency=low

  * Orphan package.
  * Add missing ${misc:Depends}.
  * Bump dh compat level to 5.
  * Bump Standards-Version to 3.8.3.

 -- Martin Pitt <mpitt@debian.org>  Mon, 21 Sep 2009 11:58:09 +0200

pgtcl (1:1.5-3) unstable; urgency=low

  * Add debian/patches/01_fix_configure_syntax.patch:
    - Fix erroneous quoting in tclconfig/tcl.m4.
  * Add debian/patches/99_autoreconf.patch:
    - Applied above changes to configure.
    - This should fix the FTBFS on hppa.

 -- Martin Pitt <mpitt@debian.org>  Fri, 10 Feb 2006 00:24:29 +0100

pgtcl (1:1.5-2) unstable; urgency=low

  * Conflict/Replace/Provide the old libpgtcl package. Closes: #341582

 -- Martin Pitt <mpitt@debian.org>  Wed,  7 Dec 2005 15:47:08 +0100

pgtcl (1:1.5-1) unstable; urgency=low

  * Initial release; previously, this was built from the postgresql sources,
    but upstream split it out to a separate package now.

 -- Martin Pitt <mpitt@debian.org>  Tue, 20 Sep 2005 20:48:34 +0200
