=== debian/control ===
Source: pgtcl
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs, debhelper (>= 5), tcl-dev, libpq-dev, dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://pgfoundry.org/projects/pgtcl
Section: libs

Package: libpgtcl1.5
Depends: ${shlibs:Depends}, ${misc:Depends}, ${tcl:Depends}
Conflicts: libpgtcl
Provides: libpgtcl
Replaces: libpgtcl
Architecture: any
Description: Tcl client library binding for PostgreSQL
 This library provides Tcl bindings to the PostgreSQL client library (libpq),
 which is used to communicate with the PostgreSQL database server. 
 .
 PostgreSQL is an object-relational SQL database management system.
 Tcl is a widely used and easily extended interpreted language.

Package: libpgtcl-dev
Section: libdevel
Architecture: any
Depends: libpgtcl1.5 (= ${binary:Version}), ${misc:Depends}
Description: Tcl client library binding for PostgreSQL - development files
 This library provides Tcl bindings to the PostgreSQL client library (libpq),
 which is used to communicate with the PostgreSQL database server. 
 This package contains the static library and header files.
 .
 PostgreSQL is an object-relational SQL database management system.
 Tcl is a widely used and easily extended interpreted language.
