=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := --with-tcl=/usr/lib --with-tclinclude=/usr/include/tcl
DEB_MAKE_INSTALL_TARGET := install-binaries DESTDIR=$(DEB_DESTDIR)

install/libpgtcl1.5::
	tcltk-depends
