=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format

version=3

http://pgfoundry.org/frs/?group_id=1000086 .*pgtcl-?(.*)\.tar\.gz
