## pgtcl 1.9%2Bgit20120911

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk

include /usr/share/dpkg/buildflags.mk

DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/tcltk/$(DEB_HOST_MULTIARCH)

DEB_MAKE_INSTALL_TARGET := install-binaries DESTDIR=$(DEB_DESTDIR)

DEB_INSTALL_DOCS_libpgtcl-dev = -X TODO

install/libpgtcl::
	tcltk-depends

clean::
	dh_clean
