## pgtcl 1.9+git20120911

=== debian/changelog ===
pgtcl (1:1.9+git20120911-3) unstable; urgency=low

  * Fix build on mips*: use default link search path (closes: #722817).
  * Multiarch support for libpgtcl.
  * Update to standards version 3.9.5 (no changes).

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 02 Sep 2014 09:56:32 +0100

pgtcl (1:1.9+git20120911-2) unstable; urgency=low

  * Remove obsolete patch 02_hurd_kfreebsd.patch.
  * New patch Fix_PQsendQuery_return_type to fix handling of
    PQsendQuery*() return type and associated compiler warnings.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 22 Mar 2013 10:04:52 +0000

pgtcl (1:1.9+git20120911-1) unstable; urgency=low

  * New upstream version 1.9.
  * Rename binary runtime package to libpgtcl (Conflicts and Replaces
    libpgtcl1.5).
  * Remove patches 01_fix_configure_syntax as fixed upstream.
  * Remove patch 03_honour-ldflags as relro hardening is now picked up
    correctly from LDFLAGS.  
  * Call dh_clean in debian/rules clean:: target to prevent debhelper.log
    files appearing in the source tarball and associated lintian warning.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 26 Jan 2013 13:51:05 +0000

pgtcl (1:1.5-7) unstable; urgency=low

  * New maintainer (closes: #547642).
  * Update to standards version 3.9.3 (no changes).
  * Fix lintian warnings:
     - Include BSD licence directly rather than linking to
    /usr/share/common-licenses/BSD/  
     - Harden build with fortify functions and link with relro.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 21 Jan 2013 17:23:25 +0000
