=== debian/control ===
Source: pgtcl
Priority: optional
Maintainer: Mark Hindley <mark@hindley.org.uk>
Build-Depends: cdbs, debhelper (>= 5), tcl-dev, libpq-dev, dh-autoreconf, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.5
Homepage: http://github.com/flightaware/pgtcl/
Section: libs

Package: libpgtcl
Depends: ${shlibs:Depends}, ${misc:Depends}, ${tcl:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Conflicts: libpgtcl1.5, tcl8.5 (<< 8.5.15-3)
Replaces: libpgtcl1.5
Architecture: any
Description: Tcl client library binding for PostgreSQL
 This library provides Tcl bindings to the PostgreSQL client library (libpq),
 which is used to communicate with the PostgreSQL database server. 
 .
 PostgreSQL is an object-relational SQL database management system.
 Tcl is a widely used and easily extended interpreted language.

Package: libpgtcl-dev
Section: libdevel
Architecture: any
Depends: libpgtcl (= ${binary:Version}), ${misc:Depends}
Description: Tcl client library binding for PostgreSQL - development files
 This library provides Tcl bindings to the PostgreSQL client library (libpq),
 which is used to communicate with the PostgreSQL database server. 
 This package contains the static library and header files.
 .
 PostgreSQL is an object-relational SQL database management system.
 Tcl is a widely used and easily extended interpreted language.
