=== debian/watch ===
# watch control file for uscan
# See uscan(1) for format

version=3

# Upstream has moved to GitHub but is not currently 
# tagging releases. Suggestions for tracking upstream 
# releases in this case gratefully received.
