## pgtcl 2.6.1

=== doc/Makefile ===
--- 
+++ 
@@ -10,8 +10,9 @@
 #
 #     http://www.postgresql.org/docs/7.3/static/doc-toolsets.html
 #
+# The man page generation requires docbook2X
 #
-# $Id$
+#	http://docbook2x.sourceforge.net/
 #
 
 
@@ -19,18 +20,36 @@
 STYLESHEET=stylesheet.dsl
 SGMLSOURCE=libpgtcl.sgml
 
-all:	libpgtcl.pdf
+all:	html man pdf
 
-dohtml:
-	-rm html/*.html
-	-openjade -V draft-mode -wall -wno-unused-param -wno-empty -D . -c $(DOCBOOKDIR) -d $(STYLESHEET) -i output-html -t sgml $(SGMLSOURCE)
+.PHONY: html man pdf clean
+
+html:	html/HTML.index
+html/HTML.index:	$(SGMLSOURCE)
+	-rm html/*.html html/HTML.index
+	-rmdir html
 	-mkdir html
-	mv *.html html
+	cd html && openjade -V draft-mode -wall -wno-unused-param -wno-empty -D .. -c $(DOCBOOKDIR) -d $(STYLESHEET) -i output-html -t sgml $(SGMLSOURCE)
+	-find html/ -type f -name "*.html" -exec tidy5 -quiet -wrap 2000 -modify \{\} \;
+	sh ./clean-html.sh html/*
 
+# docbook2X is written for version 5.0 of the DTD, so patch the SGML to claim it's 5.0
+man:	$(SGMLSOURCE)
+	-rm -rf man
+	-mkdir man
+	cp $(SGMLSOURCE) man/$(SGMLSOURCE)
+	patch man/$(SGMLSOURCE) < dtd-patch.txt
+	cd man && docbook2man --string-param default-manpage-section=n $(SGMLSOURCE)
+	rm man/$(SGMLSOURCE)*
+	sh ./fix-fi.sh man/*
+	sh ./clean-man.sh man/*
+
+
+pdf:	libpgtcl.pdf
 libpgtcl.pdf:	$(SGMLSOURCE)
 	openjade -V draft-mode -D . -c $(DOCBOOKDIR) -d $(STYLESHEET) -t tex -V tex-backend -i output-print -V texpdf-output -o libpgtcl.tex-pdf $(SGMLSOURCE)
 	pdfjadetex libpgtcl.tex-pdf
 	rm -f libpgtcl.tex-pdf
 
 clean:
-	rm -f libpgtcl.aux libpgtcl.log libpgtcl.out HTML.index libpgtcl.tex-pdf libpgtcl.fot
+	rm -f libpgtcl.aux libpgtcl.log libpgtcl.out libpgtcl.tex-pdf libpgtcl.fot
