=== debian/changelog ===
pgtcl (1:2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1.
  * Remove Fix_PQsendQuery_return_type.patch as fixed upstream.
  * Add debian/watch rule.
  * Mark libpgtcl-dev as Multi-Arch: same.
  * Update to Standards version 4.2.1 (no changes).
  * Update to debhelper compatibility 10:
    - Don't clean configure or aclocal.m4 in debian/clean.
    - Remove redundant clean:: target to prevent multiple
      invocations of dh_clean.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 01 Oct 2018 11:14:14 +0100

pgtcl (1:1.9+git20120911-4) unstable; urgency=low

  * Update to standards version 3.9.7 (no changes).

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 23 Feb 2016 20:49:13 +0000
