=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 
 install/libpgtcl::
 	tcltk-depends
-
-clean::
-	dh_clean
