## pgtcl 2.7.5

=== debian/changelog ===
pgtcl (1:2.7.5-1) unstable; urgency=medium

  * New upstream version 2.7.5.
  * Change to debhelper-compat 12.
  * Bump Standards Version 4.5.0 (no changes).
  * Run wrap-and-sort.
  * d/rules: use default dh_auto* makefile.
  * d/not-installed: add *.n manpages.
  * Update libpgtcl-dev description.
  * libpgtcl-dev: install correct public headers in /usr/include.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 24 Nov 2020 16:32:49 +0000
