=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: pgtcl
 Priority: optional
 Maintainer: Mark Hindley <mark@hindley.org.uk>
-Build-Depends: cdbs, debhelper (>= 10), tcl-dev, libpq-dev, dh-autoreconf, dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12),
+               dpkg-dev (>= 1.16.1~),
+               libpq-dev,
+               tcl-dev
+Standards-Version: 4.5.0
 Homepage: http://github.com/flightaware/pgtcl/
 Section: libs
 
 Package: libpgtcl
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${tcl:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${tcl:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Conflicts: libpgtcl1.5, tcl8.5 (<< 8.5.15-3)
@@ -28,7 +31,7 @@
 Description: Tcl client library binding for PostgreSQL - development files
  This library provides Tcl bindings to the PostgreSQL client library (libpq),
  which is used to communicate with the PostgreSQL database server.
- This package contains the static library and header files.
+ This package contains the header files and html/pdf documentation.
  .
  PostgreSQL is an object-relational SQL database management system.
  Tcl is a widely used and easily extended interpreted language.
