=== debian/changelog ===
pgtcl (1:2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0
  * Bump Standards Version (no changes).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 16 Feb 2022 08:15:37 +0000

pgtcl (1:2.7.7-1) unstable; urgency=medium

  * New upstream version 2.7.7
  * Bump debhelper-compat to 13.
  * Update to Standards Version 4.5.1 (no changes).

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 12 Aug 2021 22:03:20 +0100
