=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: pgtcl
 Priority: optional
 Maintainer: Mark Hindley <mark@hindley.org.uk>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1~),
                libpq-dev,
                tcl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://github.com/flightaware/pgtcl/
 Section: libs
