## pgtcl 3.0.0

=== debian/changelog ===
pgtcl (1:3.0.0-1+deb12u1) bookworm; urgency=medium

  * Install library in default Tcl auto_path (Closes: #1089166).

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 09 Dec 2024 16:23:17 +0000

pgtcl (1:3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * d/control: bump Standards Version (no changes).

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 29 May 2022 18:01:52 +0100
