=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
                dpkg-dev (>= 1.16.1~),
                libpq-dev,
                tcl-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://github.com/flightaware/pgtcl/
 Section: libs
