## pgtcl 3.0.1

=== debian/changelog ===
pgtcl (1:3.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 09 Jan 2024 15:22:42 +0000

pgtcl (1:3.0.0-2) unstable; urgency=medium

  * libpgtcl: install modules in default Tcl auto_path (Closes: #1050375).  
  * d/control: bump Standards Version (no changes).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 20 Sep 2023 19:35:45 +0100
