## pgtcl 3.1.0

=== debian/changelog ===
pgtcl (1:3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * d/control: bump Standards Version (no changes).

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 16 May 2024 09:29:33 +0100
