## pgtcl 3.1.1

=== debian/changelog ===
pgtcl (1:3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * d/control: bump Standards Version (no changes).

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 26 Apr 2025 09:35:06 +0100
